/* 
  MESyncClient.strings
  MerlinModel

  Created by Jens Eickmeyer on 19.09.13.
  Copyright (c) 2013 ProjectWizards. All rights reserved.
*/

"syncClient.operation.listDocuments.description"                        = "列出文档";
"syncClient.operation.publishDocument.description"                      = "上传：%@";
"syncClient.operation.deleteDocument.description"                       = "删除文档";
"syncClient.operation.moveDocument.description"                         = "重新命名文档";
"syncClient.operation.downloadDocument.description"                     = "下载：%@";
"syncClient.operation.downloadMedia.description"                        = "正在下载媒体";
"syncClient.operation.publishMedia.description"                         = "发布媒体";

"syncClient.operation.waiting.detailedDescription"                      = "等待中";
"syncClient.operation.failure.detailedDescription"                      = "错误：%@";
"syncClient.operation.inProgress.detailedDescription"                   = "%@ 项，共 %@ 项";
"syncClient.operation.complete.detailedDescription"                     = "完成 - %@";
"syncClient.operation.cancelled.detailedDescription"                    = "已取消";

"syncClient.operation.action.cancel"                                    = "取消";
"syncClient.operation.action.revealInFinder"                            = "在 Finder 中显示";
"syncClient.operation.action.retry"                                     = "重新尝试";
"syncClient.operation.action.clear"                                     = "清除";

"syncClient.notification.error.tenantNotValid"                          = "租户“%@”不在服务器上。";
"syncClient.notification.error.documentNotFound"                        = "在服务器上找不到该文档。";

"syncClient.operation.error.unauthorized"                               = "所提供的用户凭证无效。";
"syncClient.operation.error.noRemoteManagementPassword.description"     = "目前无法远程管理文档。";
"syncClient.operation.error.noRemoteManagementPassword.recovery"        = "请向 Merlin Server 管理员要求一个远程管理密码。";
"syncClient.operation.error.documentNotFound.description.%@"            = "服务器上没有文档“%@”。";
"syncClient.operation.error.documentReplaced.description.%@"            = "The document “%@” has been replaced by another document.";
"syncClient.operation.error.subDocumentsNotFound.description.%@"        = "无法在服务器上找到以下子文档：%@";
"syncClient.operation.error.subDocumentsNotFound.recovery"              = "确认它们已被上传到服务器上。如果它们已经在服务器上，分别下载，并在主文档中的链接检测器中重新选取下载的文档。";
"syncClient.operation.publish.error.documentAlreadyExists.description"  = "无法发布文档“%@”，因为在文件夹“%@”中已有相同名称的文档。";
"syncClient.operation.publish.error.documentAlreadyExists.recovery"     = "重新命名文档并尝试再度发布或发布到另一个文件夹。";
"syncClient.operation.move.error.folderAlreadyExists.description"       = "无法移动或重新命名文件夹，因为已经有同样名称的文件夹。";
"syncClient.operation.move.error.folderAlreadyExists.recovery"          = "选取另一个文件夹名称";
"syncClient.operation.move.error.documentAlreadyExists.description"     = "无法移动或重新命名文档，因为已经有同样名称的文档。";
"syncClient.operation.move.error.documentAlreadyExists.recovery"        = "为文档选取另一个名称";

"syncClient.notifications.error.noNetworkConnection"                    = "网络连接中断。";

"syncClient.operation.error.exceededConnectionsLimit"                   = "您已经超过 Merlin Server 目前可以连接的次数。请与系统管理员联系。";
"syncClient.operation.error.exceededDiskSpaceLimit"                     = "您已经超过 Merlin Server 允许的磁盘空间。请与系统管理员联系。";
"syncClient.operation.error.exceededDocumentsLimit"                     = "您已经超过 Merlin 服务器允许的文档数量。请与系统管理员联系。";
"syncClient.operation.error.serverIsUnlicensed"                         = "这个 Merlin Server 未获许可证，请与您的系统管理员联系。";
"syncClient.operation.error.serverIsIncompatible"                       = "Merlin Server 与您的应用程序的版本不兼容。请更新至最新版本。";
"syncClient.operation.error.publishingServiceNotAvailable"              = "目前无法使用发布服务。";

// These strings appear when the user tries to upload a read-only document to a Merlin Server using the server
// documents panel.
"syncClient.operation.error.syncReferenceNotSettable.description.%@"    = "无法创建文档“%@”到服务器的链接。";
"syncClient.operation.error.syncReferenceNotSettable.recovery"          = "稍后使用菜单创建链接或从服务器订用文档。";
